# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
gateway   : "213.125.99.233"
latitude  : "52.16476"
location  : "Visitor Centre Leiden, Stationsweg 26, 2312AT Leiden"
longitude : "4.48388"
masterip  : "172.17.87.1"
monitoring_group: "wleiden"
nodename  : "VisitorCentre"
nodetype  : "Hybrid"
portal_sponsor: "Visitor Centre Leiden"
portal_url: "http://portal.leiden.nl/"
rdnap_x   : 93196
rdnap_y   : 464451
rdr_host  : "213.125.99.237"
rdr_rules :
- ['tcp', 9080, '172.17.0.41', 80]
- ['tcp', 9081, '172.17.0.42', 554]
- ['tcp', 9082, '172.17.0.43', 554]
- ['tcp', 9083, '172.17.0.44', 80]
- ['tcp', 9084, '172.17.0.43', 80]
- ['tcp', 9085, '172.17.0.42', 80]
- ['tcp', 9086, '172.17.0.45', 21]
- ['tcp', 9087, '172.17.0.45', 3389]
- ['tcp', 9090, '172.17.2.67', 80]
- ['tcp', 9091, '172.16.9.237', 88]
- ['tcp', 9092, '172.17.51.5', 80]
- ['tcp', 9093, '172.16.3.142', 8080]
- ['tcp', 9094, '172.17.20.5', 80]
- ['tcp', 9095, '172.17.20.5', 554]
- ['tcp', 9096, '172.17.13.66', 88]
- ['tcp', 9097, '172.16.3.190', 8080]
- ['tcp', 9098, '172.16.3.134', 8080]
- ['tcp', 43389, '172.17.0.45', 3389]
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: True
service_proxy_ileiden: True
service_proxy_normal: True
status    : "down"


iface_ath0:
  comment    : "PA4040 voor Stationsweg"
  ip         : "172.17.88.1/24"
  sdesc      : "2apzo"
  mode       : "ap"
  type       : "11g"
  channel    : 1
  ssid       : "WiFi-Leiden"
  wlan_mac   : "00:1b:b1:00:ec:94"
  dhcp       : "10-240"
  status     : "up"

iface_ue0:
  comment    : "Ap-zuidwest sectorantenne 120 graden kabel 3"
  ip         : "172.17.87.1/24"
  sdesc      : "2apzw"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "11"
  ssid       : "WiFi-Leiden"
  dhcp       : "10-240"
  ns_ip      : "172.17.87.2/24"
  ns_mac     : "dc:9f:db:0c:30:2a"
  bridge_type: "RocketM2"
  status     : "up"

iface_vr0:
  comment    : "Link naar DeKijker"
  ip         : "172.16.5.188/29"
  sdesc      : "2kijker"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : ""
  ssid       : "il-zzo.dekijker.wleiden.net"
  dhcp       : False
  compass    : "nnw"
  ns_ip      : "172.16.5.187"
  ns_mac     : ""
  bridge_type: "NanoStation5M"
  status     : "up"

iface_vr0_alias0:
  comment    : "Uplink"
  ip         : "213.125.99.237/29"
  sdesc      : "uplink"
  type       : "eth"
  dhcp       : False
  status     : "up"

iface_vr1:
  comment    : "Link naar Cope kabel 1"
  ip         : "172.16.7.57/29"
  sdesc      : "2zuid"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "136"
  ssid       : "il-z.visitorcentre2.wleiden.net"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.16.7.58/29"
  ns_mac     : "dc:9f:db:2e:0a:a6"
  bridge_type: "NanoBridgeM5"
  status     : "up"

iface_vr2:
  comment    : "Link naar Oost kabel 2"
  ip         : "172.16.6.161/29"
  sdesc      : "2oost"
  mode       : "ap-wds"
  type       : "eth"
  channel    : "52"
  ssid       : "il-o.visitorcentre2.wleiden.net"
  dhcp       : False
  compass    : "o"
  ns_ip      : "172.16.6.162/29"
  ns_mac     : "dc:9f:db:2e:0b:01"
  bridge_type: "NanoBridgeM5"
  status     : "up"


